/*
Theme Name: Kadence Child
Template: kadence
*/

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-family: "DM Sans", sans-serif;
    font-weight: 200;
    font-size: 18px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: #fff !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding-left: 0 !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {

    border-color: #0a6689;
    color: #0a6689;
    background: var(--global-palette9, #ffffff);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom: 4px solid #0a6689 !important;
}

.woocommerce div.product .woocommerce-tabs {
    border: none !important;
}

.product_btn_section {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: flex-end;
    padding-top: 10%;
    flex-wrap: wrap;

}

.product_btn_section a {
    text-decoration: none;
}

.product_button {
    display: flex;
    background: var(--global-palette4, #2D3748);
    text-transform: uppercase;
    margin-right: 1rem;
    margin-bottom: 1rem;
    /* 👈 spacing when stacked */
    font-size: 13pt;
    min-width: 180px;
    height: 45px;
    place-content: center;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.product-documents-list,
.product-video-list {
    margin-top: 1rem;
}

.product-documents-list li {
    list-style-type: none;
    margin-bottom: 0.4rem;
    display: flex;
    align-items: center;
}

.product-documents-list i {
    margin-right: 15px;
}

.kt-btn-inner-text {
    line-height: 0;
}



.product-video-item {
    margin-bottom: 3rem;
}

.video-embed {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

.video-embed iframe,
.video-embed video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


.super-form button {
    /* copy Kadence styles */
    background: #000;
    color: #fff;
    border-radius: 4px;
}



/* Table */

.table-caption{
    margin-top: 2rem;
    font-weight: 600;
}




.product-info-ordine-table table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

.product-info-ordine-table table th:first-child,
.product-info-ordine-table table td:first-child {
    width: 35%;
}


.product-info-ordine-table th,
.product-info-ordine-table td {
	padding: 10px 12px;
	border: 1px solid #ddd;
	text-align: left;
	vertical-align: top;
    font-size: 12pt;
}

.product-info-ordine-table th {
	/* background: #f7f7f7; */
	font-weight: 600;
}

.product-info-ordine-table .group-row td {
	/* background: #f0f0f0; */
	font-weight: 600;
}



.et-custom-breadcrumb {
    margin-bottom: 20px;
    font-size: 85%;
    line-height: 1.5;
    color: var(--global-palette5);
}

.et-custom-breadcrumb a {
    transition: all .1s linear;
    color: var(--global-palette5);
}

.et-custom-breadcrumb .sep {
    opacity: 0.7;
}



@media screen and (max-width: 719px) {
    .woocommerce div.product .woocommerce-tabs .panel {
    padding: 0;
    }

    .product-info-ordine-table td{
        font-size: 8pt;
    }

}
